{
  "block.minecraft.waxed_oxidized_lightning_rod":"大英传奇耐电王",
  "gui.done": "完成！久久！完成！",
  "item.minecraft.totem_of_undying": "Neuro-sama玩偶",
  "item.minecraft.debug_stick":"扳手",
  "item.minecraft.waxed_oxidized_lightning_rod":"大英传奇耐电王",
  "createWorld.preparing": "正在搭建运行环境...",
  "selectWorld.data_read": "数据读取中...",
  "connect.joining": "数据加载完毕",
  "multiplayer.downloadingTerrain": "你好，世界！",
  "item.minecraft.bread":"Neuro面包",
  "item.minecraft.enchanted_golden_apple":"邪恶金苹果",
  "item.minecraft.potion.effect.turtle_master": "海龟汤",
  "menu.options": "设置",
  "menu.shareToLan": "联机",
  "menu.sendFeedback": "反馈",
  "gui.stats": "统计",
  "options.skinCustomisation": "角色",
  "options.controls": "控制",
  "options.language": "语言",
  "options.chat.title": "聊天",
  "options.chat": "聊天",
  "options.resourcepack": "资源包",
  "options.accessibility.title": "辅助",
  "options.accessibility": "辅助",
  "options.sounds": "音频",
  "options.telemetry": "遥测",
  "options.credits_and_attribution": "协议",
  "options.online": "在线选项",
  "options.video": "视频",

  "rpo.airisight": "\u00A75Airisight灵芯视界",
  "rpo.airisight.tooltip": "在全新纪元享受熟悉的视界！",
  "rpo.airisight.cithint": "cit物品提示",
  "rpo.airisight.cithint.tooltip": "部分物品可以通过铁砧重命名更改其模型，此处仅列出所有命名变种，对应选项不影响功能启用\n\u00A7e需要Minecraft1.21.5+或OptiFine替代品",
  "rpo.airisight.cithint.cookie":"曲奇",
  "rpo.airisight.cithint.cookie.tooltip":"可在表面展示框展示\n“Neuro Plushie”-->Neuro玩偶（展示版）\n“Evil Plushie”-->Evil玩偶（展示版）\n“lavalamp”-->熔岩灯\n“gymbag”-->健身包\n“plasma”-->等离子球\n“swarm”-->无人机（展示版）\n“The REAL Human being”-->\u00A7kunknow\n\u00A77minecraft:cookie",
  "rpo.airisight.cithint.carved_pumpkin":"雕刻南瓜",
  "rpo.airisight.cithint.carved_pumpkin.tooltip":"可头戴展示\n“Vedal”-->乌龟帽\n“swarm”-->无人机\n“frog hat”-->青蛙帽\n“witch hat”-->女巫帽\n\u00A77minecraft:carved_pumpkin",
  "rpo.airisight.restonedisplay.tooltip":"\u00A77测试功能，待完善",
  "rpo.airisight.bettergrassblock": "更好的草方块",
  "rpo.airisight.bettergrassblock.tooltip": "草方块、灰化土、菌岩等变种方块侧面使用其顶面材质\n还原OptiFine“更好的草地”",
  "rpo.airisight.bettergrassblock.true": "开",
  "rpo.airisight.bettergrassblock.false": "关",
  "rpo.airisight.customfont": "高清字体",
  "rpo.airisight.customfont.tooltip": "使用由First Coffee和资源圆体CN结合的高清字体包\n\u00A7e由于Minecraft字体提供器本身限制，\n若您没有加载如现代化UI等含字体修复类功能的模组，\n关闭此选项可极大提高有大量告示牌文本\n（尤其是荧光文本）环境下的帧率表现",
  "rpo.airisight.customfont.true": "开",
  "rpo.airisight.customfont.false": "关",
  "rpo.airisight.buttonstyle": "按键样式",
  "rpo.airisight.buttonstyle.tooltip": "现代化：Airisight简洁风按键\n旧版：Beta0.2版本前使用的按键样式，\u00A7e已放弃维护",
  "rpo.airisight.buttonstyle.modern": "现代化",
  "rpo.airisight.buttonstyle.old": "旧版",
  "rpo.airisight.crosshairstyle": "准心样式",
  "rpo.airisight.crosshairstyle.tooltip": "常规：大号爱心准心\n小：迷你爱心准心\n齿轮：迷你齿轮准星\n\u00A77需要Minecraft1.20.2+",
  "rpo.airisight.crosshairstyle.normal": "常规",
  "rpo.airisight.crosshairstyle.tiny": "小",
  "rpo.airisight.crosshairstyle.gear": "齿轮"
}
